System Settings

Environment Settings
Environment Variable | xst | ngdbuild | map | par
PATHEXT | .COM; .EXE; .BAT; .CMD; .VBS; .VBE; .JS; .JSE; .WSF; .WSH; .MSC | < data not available > | < data not available > | < data not available >

Path

C:\Xilinx\13.2\ISE_DS\ISE\\lib\nt64;
C:\Xilinx\13.2\ISE_DS\ISE\\bin\nt64;
C:\Xilinx\13.2\ISE_DS\PlanAhead\bin;
C:\Xilinx\13.2\ISE_DS\ISE\bin\nt64;
C:\Xilinx\13.2\ISE_DS\ISE\lib\nt64;
C:\Xilinx\13.2\ISE_DS\EDK\bin\nt64;
C:\Xilinx\13.2\ISE_DS\EDK\lib\nt64;
C:\Xilinx\13.2\ISE_DS\EDK\gnu\microblaze\nt64\bin;
C:\Xilinx\13.2\ISE_DS\EDK\gnu\powerpc-eabi\nt64\bin;
C:\Xilinx\13.2\ISE_DS\EDK\gnuwin\bin;
C:\Xilinx\13.2\ISE_DS\common\bin\nt64;
C:\Xilinx\13.2\ISE_DS\common\lib\nt64;
C:\Program Files (x86)\Atmel\AVR Tools\AVR Toolchain\bin;
C:\Windows\system32;
C:\Windows;
C:\Windows\System32\Wbem;
C:\Windows\System32\WindowsPowerShell\v1.0\;
C:\Program Files (x86)\Java\jdk1.6.0_26\bin;
c:\python27;
C:\Python27\Scripts;
C:\Program Files\SlikSvn\bin\;
C:\Program Files (x86)\GnuWin32\bin;
C:\Program Files\Vim\vim73;
c:\Program Files (x86)\Microsoft SQL Server\100\Tools\Binn\;
c:\Program Files\Microsoft SQL Server\100\Tools\Binn\;
c:\Program Files\Microsoft SQL Server\100\DTS\Binn\;
c:\Program Files\TortoiseSVN\bin

< data not available >

< data not available >

< data not available >

XILINX | C:\Xilinx\13.2\ISE_DS\ISE\ | < data not available > | < data not available > | < data not available >
XILINX_DSP | C:\Xilinx\13.2\ISE_DS\ISE | < data not available > | < data not available > | < data not available >
XILINX_EDK | C:\Xilinx\13.2\ISE_DS\EDK | < data not available > | < data not available > | < data not available >
XILINX_FOR_ALTIUM_OVERRIDE |  | < data not available > | < data not available > | < data not available >
XILINX_PLANAHEAD | C:\Xilinx\13.2\ISE_DS\PlanAhead | < data not available > | < data not available > | < data not available >

Synthesis Property Settings
Switch Name | Property Name | Value | Default Value
-ifn |  | spiloop.prj |
-ifmt |  | mixed | Mixed
-ofn |  | spiloop |
-ofmt |  | NGC | NGC
-p |  | xc6slx45-2-csg324 |
-top |  | spiloop |
-opt_mode | Optimization Goal | Speed | Speed
-opt_level | Optimization Effort | 1 | 1
-power | Power Reduction | NO | No
-iuc | Use synthesis Constraints File | NO | No
-keep_hierarchy | Keep Hierarchy | No | No
-netlist_hierarchy | Netlist Hierarchy | As_Optimized | As_Optimized
-rtlview | Generate RTL Schematic | Yes | No
-glob_opt | Global Optimization Goal | AllClockNets | AllClockNets
-read_cores | Read Cores | YES | Yes
-sd | Cores Search Directories | {"ipcore_dir" } |
-write_timing_constraints | Write Timing Constraints | NO | No
-cross_clock_analysis | Cross Clock Analysis | NO | No
-bus_delimiter | Bus Delimiter | <> | <>
-slice_utilization_ratio | Slice Utilization Ratio | 100 | 100
-bram_utilization_ratio | BRAM Utilization Ratio | 100 | 100
-dsp_utilization_ratio | DSP Utilization Ratio | 100 | 100
-reduce_control_sets |  | Auto | Auto
-fsm_extract |  | YES | Yes
-fsm_encoding |  | Auto | Auto
-safe_implementation |  | No | No
-fsm_style |  | LUT | LUT
-ram_extract |  | Yes | Yes
-ram_style |  | Auto | Auto
-rom_extract |  | Yes | Yes
-shreg_extract |  | YES | Yes
-rom_style |  | Auto | Auto
-auto_bram_packing |  | NO | No
-resource_sharing |  | YES | Yes
-async_to_sync |  | NO | No
-use_dsp48 |  | Auto | Auto
-iobuf |  | YES | Yes
-max_fanout |  | 100000 | 100000
-bufg |  | 16 | 16
-register_duplication |  | YES | Yes
-register_balancing |  | No | No
-optimize_primitives |  | NO | No
-use_clock_enable |  | Auto | Auto
-use_sync_set |  | Auto | Auto
-use_sync_reset |  | Auto | Auto
-iob |  | Auto | Auto
-equivalent_register_removal |  | YES | Yes
-slice_utilization_ratio_maxmargin |  | 5 | 0

Operating System Information
Operating System Information | xst | ngdbuild | map | par
CPU Architecture/Speed | Intel(R) Core(TM) i5-2400S CPU @ 2.50GHz/2499 MHz | < data not available > | < data not available > | < data not available >
Host | WIN-MEQROG0RPAS | < data not available > | < data not available > | < data not available >
OS Name | Microsoft Windows 7 , 64-bit | < data not available > | < data not available > | < data not available >
OS Release | Service Pack 1 (build 7601) | < data not available > | < data not available > | < data not available >